import unittest
from ..test.test_rules import RegexMathRuleTest
def test(cmd):
    tests = [RegexMathRuleTest]
    
    for t in tests:
        suite = unittest.TestLoader().loadTestsFromTestCase(t)
        unittest.TextTestRunner(verbosity=cmd.args.verbose).run(suite)